<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/css.css">

    <title>homework9_tabs</title>
	
</head>
<body>

<div class="centered-content">
    <ul id="tabs" class="tabs">
        <li class="tabs-title">Akali</li>
        <li class="tabs-title">Anivia</li>
        <li class="tabs-title">Draven</li>
        <li class="tabs-title">Garen</li>
        <li class="tabs-title">Katarina</li>
        <li class="tabs-title">Lorem Ipsum</li>
    </ul>
    <ul class="content">
        <!-- Akali -->
        <li class="tabs-content hidden">Abandoning the Kinkou Order and her title of the Fist of Shadow, Akali now strikes alone, ready to be
            the deadly weapon her people need. Though she holds onto all she learned from her master Shen, she has
            pledged to defend Ionia from its enemies, one kill at a time. Akali may strike in silence, but her
            message will be heard loud and clear: fear the assassin with no maste</li>
        <!-- Anivia -->
        <li class="tabs-content hidden">Anivia is a benevolent winged spirit who endures endless cycles of life, death, and rebirth to protect
            the Freljord. A demigod born of unforgiving ice and bitter winds, she wields those elemental powers to
            thwart any who dare disturb her homeland. Anivia guides and protects the tribes of the harsh north, who
            revere her as a symbol of hope, and a portent of great change. She fights with every ounce of her
            being, knowing that through her sacrifice, her memory will endure, and she will be reborn into a new
            tomorrow.</li>
        <!--Draven -->
        <li class="tabs-content hidden">In Noxus, warriors known as reckoners face one another in arenas where blood is spilled and strength
            tested—but none has ever been as celebrated as Draven. A former soldier, he found that the crowds
            uniquely appreciated his flair for the dramatic, not to mention the spray of blood from each of his
            spinning axes. Addicted to the spectacle of his own brash perfection, Draven has sworn to defeat
            whomever he must to ensure that his name is chanted throughout the empire forever more.</li>
        <!-- Garen -->
        <li class="tabs-content hidden">A proud and noble soldier, Garen fights at the head of the Dauntless Vanguard. He is popular among his
            fellows, and respected well enough by his enemies—not least as a scion of the prestigious Crownguard
            family, entrusted with defending Demacia and its ideals. Clad in magic-resistant armor and bearing a
            mighty broadsword, Garen stands ready to confront mages and sorcerers on the field of battle, in a
            veritable whirlwind of righteous steel.</li>
        <!-- Katarina -->
        <li class="tabs-content hidden">Decisive in judgment and lethal in combat, Katarina is a Noxian assassin of the highest caliber. Eldest
            daughter to the legendary General Du Couteau, she made her talents known with swift kills against
            unsuspecting enemies. Her fiery ambition has driven her to pursue heavily-guarded targets, even at the
            risk of endangering her allies—but no matter the mission, Katarina will not hesitate to execute her
            duty amid a whirlwind of serrated daggers.</li>
        <!-- Lorem Ipsum -->
        <li class="tabs-content hidden">Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов, используя Lorem Ipsum для распечатки образцов. Lorem Ipsum не только успешно пережил без заметных изменений пять веков, но и перешагнул в электронный дизайн. Его популяризации в новое время послужили публикация листов Letraset с образцами Lorem Ipsum в 60-х годах и, в более недавнее время, программы электронной вёрстки типа Aldus PageMaker, в шаблонах которых используется Lorem Ipsum.</li>
    </ul>
</div>









<script src="js/js.js"></script>
</body>
</html>








<!--<div class="centered-content">-->
<!--    <ul class="tabs">-->
<!--        <li class="tabs-title active" >Akali</li>-->
<!--        <li class="tabs-title">Anivia</li>-->
<!--        <li class="tabs-title">Draven</li>-->
<!--        <li class="tabs-title">Garen</li>-->
<!--        <li class="tabs-title">Katarina</li>-->
<!--        <li class="tabs-title">Lorem Ipsum</li>-->
<!--    </ul>-->
<!--    <ul class="content">-->
<!--        &lt;!&ndash; Akali &ndash;&gt;-->
<!--        <li class="tabs-content hidden">Abandoning the Kinkou Order and her title of the Fist of Shadow, Akali now strikes alone, ready to be-->
<!--            the deadly weapon her people need. Though she holds onto all she learned from her master Shen, she has-->
<!--            pledged to defend Ionia from its enemies, one kill at a time. Akali may strike in silence, but her-->
<!--            message will be heard loud and clear: fear the assassin with no maste</li>-->
<!--        &lt;!&ndash; Anivia &ndash;&gt;-->
<!--        <li class="tabs-content hidden">Anivia is a benevolent winged spirit who endures endless cycles of life, death, and rebirth to protect-->
<!--            the Freljord. A demigod born of unforgiving ice and bitter winds, she wields those elemental powers to-->
<!--            thwart any who dare disturb her homeland. Anivia guides and protects the tribes of the harsh north, who-->
<!--            revere her as a symbol of hope, and a portent of great change. She fights with every ounce of her-->
<!--            being, knowing that through her sacrifice, her memory will endure, and she will be reborn into a new-->
<!--            tomorrow.</li>-->
<!--        &lt;!&ndash;Draven &ndash;&gt;-->
<!--        <li class="tabs-content hidden">In Noxus, warriors known as reckoners face one another in arenas where blood is spilled and strength-->
<!--            tested—but none has ever been as celebrated as Draven. A former soldier, he found that the crowds-->
<!--            uniquely appreciated his flair for the dramatic, not to mention the spray of blood from each of his-->
<!--            spinning axes. Addicted to the spectacle of his own brash perfection, Draven has sworn to defeat-->
<!--            whomever he must to ensure that his name is chanted throughout the empire forever more.</li>-->
<!--        &lt;!&ndash; Garen &ndash;&gt;-->
<!--        <li class="tabs-content hidden">A proud and noble soldier, Garen fights at the head of the Dauntless Vanguard. He is popular among his-->
<!--            fellows, and respected well enough by his enemies—not least as a scion of the prestigious Crownguard-->
<!--            family, entrusted with defending Demacia and its ideals. Clad in magic-resistant armor and bearing a-->
<!--            mighty broadsword, Garen stands ready to confront mages and sorcerers on the field of battle, in a-->
<!--            veritable whirlwind of righteous steel.</li>-->
<!--        &lt;!&ndash; Katarina &ndash;&gt;-->
<!--        <li class="tabs-content hidden">Decisive in judgment and lethal in combat, Katarina is a Noxian assassin of the highest caliber. Eldest-->
<!--            daughter to the legendary General Du Couteau, she made her talents known with swift kills against-->
<!--            unsuspecting enemies. Her fiery ambition has driven her to pursue heavily-guarded targets, even at the-->
<!--            risk of endangering her allies—but no matter the mission, Katarina will not hesitate to execute her-->
<!--            duty amid a whirlwind of serrated daggers.</li>-->
<!--        &lt;!&ndash; Lorem Ipsum &ndash;&gt;-->
<!--        <li class="tabs-content hidden">Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов, используя Lorem Ipsum для распечатки образцов. Lorem Ipsum не только успешно пережил без заметных изменений пять веков, но и перешагнул в электронный дизайн. Его популяризации в новое время послужили публикация листов Letraset с образцами Lorem Ipsum в 60-х годах и, в более недавнее время, программы электронной вёрстки типа Aldus PageMaker, в шаблонах которых используется Lorem Ipsum.</li>-->
<!--    </ul>-->
<!--</div>-->